/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package br.com.senacagil.springmvc.business;

/**
 *
 * @author Carine
 */
public class Curso {
    private int id;
    private String nome;
    private String grau;
    private int cargaHoraria;
    private int idAluno;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getNome() {
        return nome;
    }

    public void setNome(String nome) {
        this.nome = nome;
    }
    
    public int getIdAluno() {
        return idAluno;
    }
    
    public void setIdAluno(int idAluno) {
        this.idAluno = idAluno;
    }

    public String getGrau() {
        return grau;
    }

    public void setGrau(String grau) {
        this.grau = grau;
    }

    public int getCargaHoraria() {
        return cargaHoraria;
    }

    public void setCargaHoraria(int cargaHoraria) {
        this.cargaHoraria = cargaHoraria;
    }
}
